@font-face {
    font-family: Teko;
    src:url('Teko-VariableFont_wght.ttf') format(truetype);
}



/* main content indent tools */
.og-ind { text-indent: 1rem; }
.og-ind-none { text-indent: 0rem;}
.og-ind-hang { 
	text-indent: -1em;
	margin-left: 1em;
}


/* editor's notes, sidebars, and legends */

.og-sidebar dl:first-child {
	margin-top: 0;
}


/* tabbed item for creatures, detailed equipment, vehicles, and traps */







.list-unstyled{padding-left:0;list-style:none}
.list-inline{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}s
.list-inline-item:not(:last-child){margin-right:.5rem}


